.topAdTech {width:890px; text-align:center; margin:3px auto 12px auto}
#holder{width:600px; _width:615px; #width:600px; height:auto;margin-right:auto; margin-left:12px; #margin-left:5px; float:left; border:0px solid #ffcc00}
h1, h2 {color:#990000; letter-spacing:.1em; margin-bottom:-.5em;text-align:center}
h1 { font-size:145%; _font-size: 155%; font-style:oblique;}
h2 {font-size: 125%; margin-bottom:1.5em;}
h3 {font-size:105%; color:#000000; text-align:left;}
p {line-height:1.5em; font-size:12px; color:#000000}
.author {color:#333333; font-style: italic; text-align:center; margin:1.75em; clear:both;}
.initialCap {margin:5px 6px;float:left;background:firebrick;border:1px solid black;font-size:80px;line-height:60px;padding:2px 5px;font-family:times; color:#000000}
#content {width:595px;_width:605px; #width:595px; border:2px groove  #802B2B; background-color:#FFFFCC;margin-right:auto; margin-left:auto; padding:0px 12px 5px 12px;#padding:5px; float:left}
#pglink, #pagelink2 {text-align:right; width: 540px;margin-right:auto; margin-left:auto; padding: 5px 10px 10px; }
#pagelink2 {margin-top: -12px; line-height:1.5em}
#pglink a, #indexlist a{color:#990000; padding-left: 15px; text-decoration:none;}
#indexlist a { text-decoration:underline; color:#990000;  border:0px solid #000000; padding: 2px 5px;}
#pagelink a:active, #pglink2 a:active  {font-size:100%; color:#000066; border: 0px solid #660000}
#pglink a:hover, #pglink2 a:hover {text-decoration:underline; color:#333333}
#pglink a:visited, {color: #330099} 
#indexlist a:visited {color: #660000; text-decoration:underline}
#colwrap {width:560px}
#c1 {float:left; width:260px; margin-right:12px;}
#c2 {float:left; width:260px}
.clear {clear:both}
div#pm1 a#pm1, div#pm2 a#pm2, div#pm3 a#pm3 {background-color:#006600; padding:3px;}
#indexlist ul { list-style-type:square; }
#indexlist li {line-height:1.5em; list-style-type:square}
#bgclickable  {
	width: 420px; 
	height:90;
	float:left; 
	margin: 12px 0px 0px 0px; 
	border: 0px solid black;
	
   	
}
#bgclickable a {
	display: block;
	width: 420px;	
	height: 90px;

}
#bgclickable a span {
	visibility: hidden;
}
.input { font-size:12px; font-family: Arial, Helvetica, sans-serif; }